/* 
    Document   : main
    Created on : Apr 16, 2010, 1:49:33 PM
    Author     : john
    Description:
        Purpose of the stylesheet follows.
Main site styles
*/

/* CSS Document */

/* For Mozilla */
body {background-image:url(images/cyprbk.jpg);
}
	
body>#header {padding-right: 4px;}

.wrapper{
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:left;
}

.qm_address {
    text-align: center;
    font-family: verdana;
    font-size: 16px;
    margin: 3px 0px;
    color: #000000;
    
}
.qm_title {
    color:#333300;
    text-align: center;
    font-family: Monotype Corsiva;
    font-size: 36px;
    font-weight:600;
    margin: 10px 0px 10px 0px;
}
.qm_address a {
    color: #000000;
}

.qm_address a:hover {
    color: #1d1582;
    text-decoration:none;
}
.content {
    position:absolute;
	top:200px;
	left:176px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	
	padding: 0px;
	z-index: 3;
	width: 720px;
	
}
.img_style {
        margin: 5px; 
        border-width:1px; 
        border-color: black;
    }
    
    .clear {
        clear: all;
    }
    .right {
        float: right;
    }
    .left {
        float:left;
    }
#map {
    margin-left: 185px;
}
.pick_img {
    width: 150px;
    border-width: 1px;
    border-style: solid;
    border-color: darkgrey;
}
/* For Opera */
/*body>.content {margin: 200px 0px 0px 208px;}*/

#header {
	position:absolute;
	top: 0px;
	left:0px;
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 5px;
	width: 900px;
	}

#leftnavbar {
	z-index: 2;
	position:absolute;
	top:200px;
	width: 150px;
	border: 1px solid #78856A;
	
	float:left;
	padding: 3px;
	margin: 0px 0px 10px 8px;
	left: -8px;
}


.nav_title {
background-color:#98A589;
font-weight: bold;
color: #333300;
text-align: left;
padding: 0px;}

.sidemenu a {
font: 11px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
background-color:#9EAB8F;
color: #000000;
width: 146px;
padding: 2px;
display: block;}

a {color: #407AB6;
text-decoration: none;
font-weight: bold;}

a:hover {color: #86AEDA;
text-decoration: underline;}


.sidemenu a:hover {color: #015500;
text-decoration: none;}

.sidebuttons a {border-bottom: 1px solid #78856A;}

.sidebuttons a:hover {background-color: #78856A;
color: #FFFFFF;
}



.sidemenu_bottom a:hover {color: #000000;
text-decoration: none;}

.sidemenu_bottom a {font: 11px Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: normal;
color: #646464;
width: 205px;
padding: 2px;
display: block;}

.heading{
font-size:large;
font-weight:400;
text-align:left;
}

.heading_centered{
font-size:14px;
font-weight:400;
text-align:center;
}

table{
table-layout:fixed;
}



/* Responsive Styles by Singh Satnam - www.sarvankarthik6.com */


.menu-toggle {
display: none;
position: absolute;
top: 10px;
right: 10px;
padding: 5px;
color: white;
background: #555;
cursor: pointer;
text-transform: uppercase;
}
.menu-toggle:hover {
background: #111;
}

@media (max-width: 991px) {
	.menu-toggle {
	display: block;
	}
	* {
	box-sizing: border-box;
	}

	body>#header,
	.content,
	.therapies_wrapper,
	.therapies_wrapper div,
	iframe {
	position: static !important;
	width: 100%;
	margin: 0 auto;
	display: block;
	}

	#leftnavbar {
	left: -200px;
	transition: all .3s;
	top: 10px;
	}

	img {
	max-width: 100%;
	float: none;
	margin: 1em auto;
	display: block;
	}

	a {
	word-break: break-all;
	}

	.left, .right {
	padding: 0 !important;
	}

	table, tr, tbody, td {
	display: block;
	width: 100% !important;
	}

	#leftnavbar.slideIn {
	left: 0;
	float: none;
	right: 0;
	border-color: #a3a3a3 !important;
	width: auto;
	max-width: 200px;
	background: #666;
	}

	.nav_title {
	background: #d3d3d3;
	}

	.sidemenu a {
	font-size: 14px;
	background: #e3e3e3;
	width: auto;
	padding: 5px 20px;
	}
    p, li{
        font-size: 20px;
    }
    #map {
        margin-left: 0px;
}
}
@media (max-width: 500px) {
	a {
	word-break: break-all;
	}
	.content div div {
	width: 100% !important;
	float: none !important;
	}
    p, li{
        font-size: 20px;
    }
    #map {
        margin-left: 0px;
    }
    #home-img {
        float: none;;
    }
}